@charset "utf-8";

#c2 {
	clear: both;
	background-image: url(/images/home/top-fish-maguro.jpg);
	margin:    ;
	padding:    ;
}
#c2 h1,
#c2 div {
	text-align: center;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c97 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c97 h3,
#c97 div {
	text-align: center;
}
#c286 {
	clear: both;
	margin: 20px 0 0 0;
	padding:    ;
}
#c286 a.itext, #c286 img, #c286 video {
	width: 1200px;
	height: 600px;
}
#c21 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c21 h2,
#c21 div {
	text-align: left;
}
#c258 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c258 h3,
#c258 div {
	text-align: left;
}
#c259 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c260 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c260 h3,
#c260 div {
	text-align: left;
}
#c261 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c262 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c262 a.itext, #c262 img, #c262 video {
	width: 720px;
	height: 720px;
}
#c263 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c264 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c265 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c265 h3,
#c265 div {
	text-align: left;
}
#c266 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c267 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c267 a.itext, #c267 img, #c267 video {
	width: 720px;
	height: 720px;
}
#c268 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c269 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c270 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c270 h3,
#c270 div {
	text-align: left;
}
#c271 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c272 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c272 a.itext, #c272 img, #c272 video {
	width: 720px;
	height: 720px;
}
#c273 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c274 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c275 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c275 h3,
#c275 div {
	text-align: left;
}
#c276 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c277 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c277 a.itext, #c277 img, #c277 video {
	width: 720px;
	height: 720px;
}
#c278 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c257 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c257 h2,
#c257 div {
	text-align: left;
}
#c280 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c280 h3,
#c280 div {
	text-align: left;
}
#c281 {
	clear: both;
	margin: 30px 0px  ;
	padding:    ;
}
#c281 h3,
#c281 div {
	text-align: left;
}
#c283 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c283 h3,
#c283 div {
	text-align: center;
}
#c28 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c28 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c28 > div.box {
	margin: 0 10px 10px 0;
	box-sizing: border-box;
	overflow: hidden;
}
#c28 > div:nth-of-type(1) img {
	width: 720px;
}
#c28 > div:nth-of-type(2) img {
	width: 720px;
}
#c28 > div:nth-of-type(3) img {
	width: 720px;
}
#c28 > div:nth-of-type(4) img {
	width: 720px;
}
#c28 > div:nth-of-type(5) img {
	width: 720px;
}
#c28 > div:nth-of-type(6) img {
	width: 720px;
}
#c28 > div:nth-of-type(7) img {
	width: 720px;
}
#c28 > div:nth-of-type(8) img {
	width: 720px;
}
#c28 > div:nth-of-type(9) img {
	width: 720px;
}
#c28 > div:nth-of-type(10) img {
	width: 720px;
}
#c28 > div:nth-of-type(11) img {
	width: 720px;
}
#c28 > div:nth-of-type(12) img {
	width: 720px;
}
#c282 {
	clear: both;
	margin: 30px 0px  ;
	padding:    ;
}
#c282 h3,
#c282 div {
	text-align: left;
}
#c284 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c284 h3,
#c284 div {
	text-align: center;
}
#c285 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c285 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c285 > div.box {
	margin: 0 10px 10px 0;
	box-sizing: border-box;
	overflow: hidden;
}
#c285 > div:nth-of-type(1) img {
	width: 720px;
}
#c285 > div:nth-of-type(2) img {
	width: 720px;
}
#c285 > div:nth-of-type(3) img {
	width: 720px;
}
#c285 > div:nth-of-type(4) img {
	width: 960px;
}
#c285 > div:nth-of-type(5) img {
	width: 720px;
}
#c27 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c27 dl dt {
}
#c27 dl dd {
}
#c102 {
	clear: both;
	background-image: url(/images/menu/seafood/maguro/img_tuna_marinate.jpg);
	margin:    ;
	padding:    ;
}
#c287 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c287 h2,
#c287 div {
	text-align: left;
}
#c288 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c288 h3,
#c288 div {
	text-align: left;
}
#c289 {
	clear: both;
	background-image: url(/images/menu/seafood/maguro/img_tuna_cutlet.jpg);
	margin:    ;
	padding:    ;
}
#c31 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c31 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c31 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c31 > div:nth-of-type(1) img {
	width: 568px;
}
#c31 > div:nth-of-type(2) img {
	width: 568px;
}
#c31 > div:nth-of-type(3) img {
	width: 568px;
}
#c164 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c164 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c164 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c81 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c82 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c82 h3,
#c82 div {
	text-align: left;
}
#c83 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c84 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c84 a.itext, #c84 img, #c84 video {
	width: 400px;
	height: 300px;
}
#c85 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c35 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c36 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c36 h3,
#c36 div {
	text-align: left;
}
#c37 {
	clear: both;
	margin: 16px 0 0 0;
	padding:    ;
}
#c37 dl dt {
}
#c37 dl dd {
}
#c38 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c39 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c39 h3,
#c39 div {
	text-align: left;
}
#c40 {
	clear: both;
	margin: 16px 0 0 0;
	padding:    ;
}
#c40 dl dt {
}
#c40 dl dd {
}
#c41 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c97 {
}
#c286 {
}
#c21 {
}
#c258 {
}
#c259 {
}
#c260 {
}
#c261 {
}
#c262 {
}
#c263 {
}
#c264 {
}
#c265 {
}
#c266 {
}
#c267 {
}
#c268 {
}
#c269 {
}
#c270 {
}
#c271 {
}
#c272 {
}
#c273 {
}
#c274 {
}
#c275 {
}
#c276 {
}
#c277 {
}
#c278 {
}
#c257 {
}
#c280 {
}
#c281 {
}
#c283 {
}
#c28 {
}
#c28 {
}
#c282 {
}
#c284 {
}
#c285 {
}
#c285 {
}
#c27 {
}
#c102 {
}
#c287 {
}
#c288 {
}
#c289 {
}
#c31 {
}
#c31 {
}
#c164 {
}
#c164 {
}
#c81 {
	display: none;
}
#c82 {
}
#c83 {
}
#c84 {
}
#c85 {
}
#c35 {
	display: none;
}
#c36 {
}
#c37 {
}
#c38 {
}
#c39 {
}
#c40 {
}
#c41 {
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c97 {
}
#c286 {
}
#c286 img {
	width: 100%!important;
}
#c21 {
}
#c258 {
}
#c259 {
}
#c260 {
}
#c261 {
}
#c262 {
}
#c263 {
}
#c264 {
}
#c265 {
}
#c266 {
}
#c267 {
}
#c268 {
}
#c269 {
}
#c270 {
}
#c271 {
}
#c272 {
}
#c273 {
}
#c274 {
}
#c275 {
}
#c276 {
}
#c277 {
}
#c278 {
}
#c257 {
}
#c280 {
}
#c281 {
}
#c283 {
}
#c28 {
}
#c28 {
}
#c282 {
}
#c284 {
}
#c285 {
}
#c285 {
}
#c27 {
}
#c102 {
}
#c287 {
}
#c288 {
}
#c289 {
}
#c31 {
}
#c31 {
}
#c164 {
}
#c164 {
}
#c81 {
	display: none;
}
#c82 {
}
#c83 {
}
#c84 {
}
#c85 {
}
#c35 {
	display: none;
}
#c36 {
}
#c37 {
}
#c38 {
}
#c39 {
}
#c40 {
}
#c41 {
}
}
